# app/config/config.yml
xiidea_easy_audit:
    resolver: xiidea.easy_audit.default_event_resolver
    audit_log_class : App\Entity\UserLog
    doctrine_event_resolver : xiidea.easy_audit.default_doctrine_event_resolver
    default_logger : true

    user_property : ~
    events :
        - security.interactive_login
